#worksDetail .heading .mv {
  font-size: 0;
}
#worksDetail .heading .texts {
  padding-top: 68px;
  padding-bottom: 46px;
  text-align: center;
}
#worksDetail .heading .texts__title {
  position: relative;
  padding-bottom: 28px;
  margin-bottom: 28px;
}
#worksDetail .heading .texts__title:after {
  content: ' ';
  display: block;
  width: 70px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -35px;
}
#worksDetail .heading .texts__title__number {
  display: inline-block;
  vertical-align: middle;
  height: 18px;
  font-size: 0;
}
#worksDetail .heading .texts__title__number img {
  max-width: none;
  width: auto;
  height: 100%;
}
#worksDetail .heading .texts__title__text {
  margin-left: 14px;
  display: inline-block;
  vertical-align: middle;
  font-size: 22px;
  height: 22px;
}
#worksDetail .heading .texts__title__text:after {
  content: '';
  font-family: sans-serif;
}
#worksDetail .heading .texts__subTitle {
  font-size: 38px;
  line-height: 1.4;
}
#worksDetail .heading .texts__desc {
  margin-top: 20px;
  font-size: 13px;
  line-height: 1.84;
}
#worksDetail .detail {
  font-size: 0;
}
#worksDetail .detail .pattern__block {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
#worksDetail .detail .pattern__block_1 {
  width: 100%;
}
#worksDetail .detail .pattern__block_2 {
  width: 50%;
}
#worksDetail .detail .pattern__block_3 {
  width: 33.33%;
}
#worksDetail .detail .pattern__block__desc {
  position: absolute;
  bottom: 0px;
  left: 0px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  font-size: 12px;
  padding-top: 70px;
  padding-left: 30px;
  padding-bottom: 12px;
  padding-right: 30px;
  line-height: 1.6;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(15%, rgba(0, 0, 0, 0.1)), color-stop(15%, rgba(0, 0, 0, 0.75)));
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0.75));
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0.75));
  background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0.75));
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(15%, rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.75)));
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0.75));
}
#worksDetail .detail .collage {
  padding-top: 70px;
  padding-left: 70px;
  padding-right: 70px;
  padding-bottom: 70px;
}
#worksDetail .detail .collage span {
  display: block;
}
#worksDetail .aboutList {
  margin-top: 78px;
}
#worksDetail .aboutList .title {
  margin-bottom: 40px;
  position: relative;
  text-align: center;
  padding-bottom: 30px;
}
#worksDetail .aboutList .title .en {
  font-size: 0;
  display: block;
  width: auto;
  height: 23px;
  margin: 0 auto;
}
#worksDetail .aboutList .title .en img {
  max-width: none;
  width: auto;
  height: 100%;
}
#worksDetail .aboutList .title .ja {
  margin-top: 10px;
  font-size: 14px;
  display: block;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
#worksDetail .aboutList .title:after {
  content: '';
  width: 50px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
}
@media screen and (max-width: 640px) {
  #worksDetail .aboutList .title {
    padding-bottom: 15px;
  }
  #worksDetail .aboutList .title .en {
    height: 18px;
  }
  #worksDetail .aboutList .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  #worksDetail .aboutList .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
#worksDetail .aboutList .blocks {
  position: relative;
  margin-left: -1px;
  font-size: 0;
}
#worksDetail .aboutList .block {
  position: relative;
  display: inline-block;
  width: 50%;
  height: 192px;
  vertical-align: top;
  background-color: #333333;
  -webkit-transition: background 150ms linear;
  -o-transition: background 150ms linear;
  -moz-transition: background 150ms linear;
  transition: background 150ms linear;
}
#worksDetail .aboutList .block:hover {
  background-color: #666666;
}
#worksDetail .aboutList .block:hover .block__title:after {
  background-color: #fff;
}
#worksDetail .aboutList .block:hover .block__photo img {
  -webkit-transform: scale(1.04);
     -moz-transform: scale(1.04);
      -ms-transform: scale(1.04);
       -o-transform: scale(1.04);
          transform: scale(1.04);
}
#worksDetail .aboutList .block:after {
  content: ' ';
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 0;
  left: 0;
}
#worksDetail .aboutList .block:nth-child(-n+2):after {
  display: none;
}
#worksDetail .aboutList .block__wrap {
  position: relative;
  display: table;
  color: inherit;
  text-decoration: none;
  width: 100%;
  height: 100%;
}
#worksDetail .aboutList .block__photo {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 100%;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
}
#worksDetail .aboutList .block__photo img {
  max-width: none;
  width: auto;
  height: 100%;
  -webkit-transition: -webkit-transform 1400ms ease-out;
  transition: -webkit-transform 1400ms ease-out;
  -o-transition: -o-transform 1400ms ease-out;
  -moz-transition: transform 1400ms ease-out, -moz-transform 1400ms ease-out;
  transition: transform 1400ms ease-out;
  transition: transform 1400ms ease-out, -webkit-transform 1400ms ease-out, -moz-transform 1400ms ease-out, -o-transform 1400ms ease-out;
  -moz-backface-visibility: hidden;
       backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
#worksDetail .aboutList .block__textArea {
  display: table-cell;
  padding-top: 25px;
  padding-left: 220px;
  padding-right: 25px;
  padding-bottom: 22px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: middle;
}
#worksDetail .aboutList .block__inner {
  display: inline-block;
  font-size: 10px;
  text-align: left;
  white-space: nowrap;
}
#worksDetail .aboutList .block__title {
  position: relative;
  padding-bottom: 16px;
}
#worksDetail .aboutList .block__title .block__title__en {
  display: block;
  font-size: 14px;
}
#worksDetail .aboutList .block__title .block__title__ja {
  margin-top: 6px;
  font-size: 20px;
  display: block;
}
#worksDetail .aboutList .block__title:after {
  content: ' ';
  display: block;
  width: 40px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: background 150ms linear;
  -o-transition: background 150ms linear;
  -moz-transition: background 150ms linear;
  transition: background 150ms linear;
}
#worksDetail .aboutList .block__idea {
  font-size: 20px;
  margin-top: 10px;
  line-height: 1.3;
  -webkit-font-feature-settings: "palt";
     -moz-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
#worksDetail .aboutList .voidBlocks {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  white-space: nowrap;
  z-index: -1;
}
#worksDetail .aboutList .voidBlocks .block {
  white-space: normal;
  background-color: #262626;
  background-image: url(../images/share/block_void.png);
  background-position: center center;
  -webkit-background-size: 100% 100%;
     -moz-background-size: 100% 100%;
       -o-background-size: 100% 100%;
          background-size: 100% 100%;
  background-repeat: no-repeat;
}
#worksDetail .worksList {
  margin-top: 78px;
}
#worksDetail .worksList .title {
  margin-bottom: 40px;
  position: relative;
  text-align: center;
  padding-bottom: 30px;
}
#worksDetail .worksList .title .en {
  font-size: 0;
  display: block;
  width: auto;
  height: 23px;
  margin: 0 auto;
}
#worksDetail .worksList .title .en img {
  max-width: none;
  width: auto;
  height: 100%;
}
#worksDetail .worksList .title .ja {
  margin-top: 10px;
  font-size: 14px;
  display: block;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
#worksDetail .worksList .title:after {
  content: '';
  width: 50px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
}
@media screen and (max-width: 640px) {
  #worksDetail .worksList .title {
    padding-bottom: 15px;
  }
  #worksDetail .worksList .title .en {
    height: 18px;
  }
  #worksDetail .worksList .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  #worksDetail .worksList .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
#worksDetail .worksList .blocks {
  position: relative;
  margin-left: -1px;
  font-size: 0;
}
#worksDetail .worksList .blocks .block {
  position: relative;
  display: inline-block;
  width: 25%;
  vertical-align: top;
  background-color: #333333;
  -webkit-transition: background 150ms linear;
  -o-transition: background 150ms linear;
  -moz-transition: background 150ms linear;
  transition: background 150ms linear;
}
#worksDetail .worksList .blocks .block:hover {
  background-color: #666666;
}
#worksDetail .worksList .blocks .block:hover .block__title:after {
  background-color: #fff;
}
#worksDetail .worksList .blocks .block:hover .block__photo img {
  -webkit-transform: scale(1.04);
     -moz-transform: scale(1.04);
      -ms-transform: scale(1.04);
       -o-transform: scale(1.04);
          transform: scale(1.04);
}
#worksDetail .worksList .blocks .block:after {
  content: ' ';
  display: block;
  width: 1px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 0;
  left: 0;
}
#worksDetail .worksList .blocks .block__wrap {
  display: block;
  color: inherit;
  text-decoration: none;
  width: 100%;
  height: 100%;
}
#worksDetail .worksList .blocks .block__photo {
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}
#worksDetail .worksList .blocks .block__photo img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: none;
  width: 100%;
  -webkit-transition: -webkit-transform 1400ms ease-out;
  transition: -webkit-transform 1400ms ease-out;
  -o-transition: -o-transform 1400ms ease-out;
  -moz-transition: transform 1400ms ease-out, -moz-transform 1400ms ease-out;
  transition: transform 1400ms ease-out;
  transition: transform 1400ms ease-out, -webkit-transform 1400ms ease-out, -moz-transform 1400ms ease-out, -o-transform 1400ms ease-out;
  -moz-backface-visibility: hidden;
       backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
#worksDetail .worksList .blocks .block__textArea {
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 26px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#worksDetail .worksList .blocks .block__inner {
  position: relative;
}
#worksDetail .worksList .blocks .block__title {
  position: relative;
  padding-bottom: 16px;
}
#worksDetail .worksList .blocks .block__title:after {
  content: ' ';
  display: block;
  width: 40px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: background 150ms linear;
  -o-transition: background 150ms linear;
  -moz-transition: background 150ms linear;
  transition: background 150ms linear;
}
#worksDetail .worksList .blocks .block__title__number {
  display: block;
  height: 13px;
}
#worksDetail .worksList .blocks .block__title__number img {
  max-width: none;
  width: auto;
  height: 100%;
}
#worksDetail .worksList .blocks .block__title__text {
  margin-top: 6px;
  display: block;
  font-size: 16px;
}
#worksDetail .worksList .blocks .block__desc {
  margin-top: 14px;
  font-size: 20px;
  line-height: 1.4;
}
#worksDetail .worksList .blocks .block__desc br {
  display: none;
}
#worksDetail .worksList .blocks .block__btn {
  display: none;
}

@media screen and (max-width: 960px) {
  #worksDetail .heading .texts {
    margin-left: 20px;
    margin-right: 20px;
  }
  #worksDetail .heading .texts__title:after {
    content: ' ';
    display: block;
    width: 70px;
    height: 2px;
    background-color: #056a3c;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -35px;
  }
  #worksDetail .heading .texts__title__number {
    display: block;
    height: 12px;
  }
  #worksDetail .heading .texts__title__text {
    margin-top: 10px;
    margin-left: 0px;
    display: block;
    font-size: 15px;
    height: auto;
  }
  #worksDetail .heading .texts__subTitle {
    font-size: 23px;
  }
  #worksDetail .detail .collage {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  #worksDetail .aboutList .block {
    height: 134px;
  }
  #worksDetail .aboutList .block__textArea {
    display: table-cell;
    padding-top: 16px;
    padding-left: 150px;
    padding-bottom: 14px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    vertical-align: middle;
  }
  #worksDetail .aboutList .block__inner {
    display: inline-block;
    text-align: left;
  }
  #worksDetail .aboutList .block__title {
    padding-bottom: 12px;
  }
  #worksDetail .aboutList .block__title .block__title__en {
    font-size: 10px;
  }
  #worksDetail .aboutList .block__title .block__title__ja {
    font-size: 14px;
  }
  #worksDetail .aboutList .block__title:after {
    width: 30px;
  }
  #worksDetail .aboutList .block__idea {
    font-size: 14px;
    margin-top: 8px;
  }
  #worksDetail .worksList .blocks .block {
    width: 50%;
  }
  #worksDetail .worksList .blocks .block:hover {
    background-color: #333333;
  }
  #worksDetail .worksList .blocks .block:hover .block__title:after {
    background-color: #056a3c;
  }
  #worksDetail .worksList .blocks .block:hover .block__photo img {
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
  }
  #worksDetail .worksList .blocks .block__wrap {
    pointer-events: none;
  }
  #worksDetail .worksList .blocks .block__textArea {
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }
  #worksDetail .worksList .blocks .block__inner {
    padding-bottom: 65px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    height: 100%;
  }
  #worksDetail .worksList .blocks .block__title {
    position: relative;
    padding-bottom: 14px;
  }
  #worksDetail .worksList .blocks .block__title:after {
    width: 46px;
    height: 2px;
  }
  #worksDetail .worksList .blocks .block__title__number {
    height: 12px;
  }
  #worksDetail .worksList .blocks .block__title__text {
    margin-top: 8px;
    font-size: 15px;
  }
  #worksDetail .worksList .blocks .block__desc {
    margin-top: 10px;
    font-size: 18px;
    line-height: 1.4;
  }
  #worksDetail .worksList .blocks .block__btn {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }
  #worksDetail .worksList .blocks .block__btn__inner {
    display: table;
    width: 100%;
    height: 50px;
    border: 1px solid #fff;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: background 150ms linear;
    -o-transition: background 150ms linear;
    -moz-transition: background 150ms linear;
    transition: background 150ms linear;
    color: inherit;
    text-decoration: none;
  }
  #worksDetail .worksList .blocks .block__btn__inner:hover {
    background-color: #666666;
  }
  #worksDetail .worksList .blocks .block__btn__text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 15px;
  }
}
@media screen and (max-width: 640px) {
  #worksDetail .heading .texts {
    padding-top: 40px;
    padding-bottom: 35px;
  }
  #worksDetail .heading .texts__title {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  #worksDetail .heading .texts__title:after {
    content: ' ';
    display: block;
    width: 45px;
    background-color: #056a3c;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -22px;
  }
  #worksDetail .heading .texts__title__number {
    display: block;
    height: 12px;
  }
  #worksDetail .heading .texts__title__text {
    margin-top: 10px;
    margin-left: 0px;
    display: block;
    font-size: 15px;
  }
  #worksDetail .heading .texts__subTitle {
    font-size: 23px;
  }
  #worksDetail .heading .texts__desc {
    margin-top: 14px;
    text-align: left;
  }
  #worksDetail .detail .pattern__block_3 {
    width: 100%;
  }
  #worksDetail .detail .pattern__block__desc {
    position: relative;
    font-size: 11px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 18px;
    padding-right: 10px;
    line-height: 1.6;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
    background: none;
  }
  #worksDetail .detail .collage.--pt-sp {
    padding-top: 0px;
  }
  #worksDetail .aboutList {
    margin-top: 40px;
  }
  #worksDetail .aboutList .title {
    margin-bottom: 25px;
  }
  #worksDetail .aboutList .title .en {
    height: 17px;
  }
  #worksDetail .aboutList .block {
    width: 100%;
  }
  #worksDetail .aboutList .block:nth-child(2):after {
    display: block;
  }
  #worksDetail .aboutList .block__textArea {
    display: table-cell;
    padding-top: 16px;
    padding-left: 150px;
    padding-bottom: 14px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    vertical-align: middle;
  }
  #worksDetail .aboutList .block__inner {
    display: inline-block;
    text-align: left;
  }
  #worksDetail .aboutList .block__title {
    padding-bottom: 12px;
  }
  #worksDetail .aboutList .block__title .block__title__en {
    font-size: 10px;
  }
  #worksDetail .aboutList .block__title .block__title__ja {
    font-size: 14px;
  }
  #worksDetail .aboutList .block__title:after {
    width: 30px;
  }
  #worksDetail .aboutList .block__idea {
    font-size: 14px;
    margin-top: 8px;
  }
  #worksDetail .worksList {
    margin-top: 40px;
  }
  #worksDetail .worksList .title {
    margin-bottom: 40px;
    position: relative;
    text-align: center;
    padding-bottom: 30px;
  }
  #worksDetail .worksList .title .en {
    font-size: 0;
    display: block;
    width: auto;
    height: 23px;
    margin: 0 auto;
  }
  #worksDetail .worksList .title .en img {
    max-width: none;
    width: auto;
    height: 100%;
  }
  #worksDetail .worksList .title .ja {
    margin-top: 10px;
    font-size: 14px;
    display: block;
    font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
  }
  #worksDetail .worksList .title:after {
    content: '';
    width: 50px;
    height: 2px;
    background-color: #056a3c;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -25px;
  }
}
@media screen and (max-width: 640px) and (max-width: 640px) {
  #worksDetail .worksList .title {
    padding-bottom: 15px;
  }
  #worksDetail .worksList .title .en {
    height: 18px;
  }
  #worksDetail .worksList .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  #worksDetail .worksList .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
@media screen and (max-width: 640px) {
  #worksDetail .worksList .blocks .block {
    width: 100%;
    height: auto !important;
  }
}
